## raidtools2 1.00.4

=== debian/changelog ===
raidtools2 (1.00.4) unstable; urgency=high

  * New transitional dummy package to allow a smooth transition
    from raidtools2 to mdadm.

  * debian/NEWS: add upgrade information from Matthijs Mohlmann.

  * debian/control: depend on mdadm.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 02 Jun 2005 12:22:51 +0100
