=== debian/control ===
Source: raidtools2
Section: admin
Priority: optional
Maintainer: Matthijs Mohlmann <matthijs@cacholong.nl>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>> 4.2.0)
Standards-Version: 3.6.1

Package: raidtools2
Architecture: all
Depends: mdadm
Description: transitional dummy package that can safely be removed
 raidtools2 is not maintained by its upstream developers anymore and
 has been replaced by the package mdadm.  mdadm is single program
 that can perform almost any task without having a configuration
 file and it does not use one by default.  This package makes the
 transition of existing raidtools2 users easier by depending on
 mdadm and providing some upgrade information.
 .
 This is a transitional package that can safely be removed.
