=== debian/rules ===
#!/usr/bin/make -f
# Copyright (C) 2004, 2005  Martin Michlmayr <tbm@cyrius.com>

# Uncomment the following line to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=raidtools2

pwd=$(shell pwd)

TOPDIR := $(shell pwd)
t=${TOPDIR}/debian/${PACKAGE}

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_install
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
